IMC
cancel
Showing results for 
Search instead for 
Did you mean: 

TLS 1.0 and iMC PLAT 7.3 - support for TLS 1.2 or higher?

 
DoJu
Occasional Advisor

TLS 1.0 and iMC PLAT 7.3 - support for TLS 1.2 or higher?

Hi Everyone,

I note client/server hello handshakes between source/destination as being TLS 1.0

Does IMC support a TLS 1.2 or higher?

Thank you

Steve

1 REPLY 1
jguse
HPE Pro

Re: TLS 1.0 and iMC PLAT 7.3 - support for TLS 1.2 or higher?

Hello,

This should be resolved in the upcoming 7.3 E0705, to be released sometime in the next few weeks if all goes according to plan. That should remove the TLS 1.0 requirement and support 1.2.

Best regards,
Justin

Working @ HPE
Accept or Kudo